export const modifyString = (str: string): string => {
  let parts = str.split('/');
  let fileName = parts[parts.length - 1];
  parts = fileName.split('.');
  let name = parts[0];
  name = name.replace(/-/g, ' ');
  let words = name.split(' ');
  let firstWord = words[0].slice(0, 1).toUpperCase() + words[0].slice(1);
  let modifiedWords = [firstWord].concat(words.slice(1));
  return modifiedWords.join(' ');
};
